How to install node-languages4translatewiki on Debian 9 (Stretch)